Subject: [RRG] RRG seminar in Prague

From: Tony Li <[email-masked]>
Date: Thu, 15 Feb 2007 16:30:33 -0800

Hi all,

Just a note to let you know that we will continue to hold the RRG  
seminar in Prague on Saturday March 17th, as previously discussed.   
However, the new times will be 10:00-17:00.  Please note the time  
change.

Regards,
Lixia & Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg